Commit fe2022f2 authored by Andreas Bombe's avatar Andreas Bombe

Finalize changelog for 0.1.0-2

parent 9ad79f95
soapyredpitaya (0.1.0-2) UNRELEASED; urgency=medium
soapyredpitaya (0.1.0-2) unstable; urgency=medium
* Change SoapySDR ABI version in package names and dependencies from 0.5-2
to 0.6
* Build-Depend on versioned libsoapysdr0.6-dev instead of libsoapysdr-dev
* Bump Standards-Version to 4.0.1, no changes required
-- Andreas Bombe <aeb@debian.org> Mon, 07 Aug 2017 16:15:15 -0400
-- Andreas Bombe <aeb@debian.org> Mon, 07 Aug 2017 16:40:19 -0400
soapyredpitaya (0.1.0-1) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment